<!DOCTYPE html>
<html>
<head> <!-- Capçalera - meta informació -->
	<title> David Ruiz Varo - Llenguatge de Marques i Sitemes de informació </title> <!-- Atribut -->
	<meta charset="UTF-8"/>
	<meta name= "description" content="Exercici d'introducció html"/>
	<meta name= "keywords" content="Rocket, League, Rocket League, cod, BO4, Activision"/>
	<meta name= "author" content= "David RV"/>

</head>
<body>

    <style type="text/css">
  body {
    color: blockquote;
    background-color: #00FF00  }
    h1 {color:black;}
    p {color:black;}

</style>

    <h2> David Ruiz Varo</h2>

		<nav>
			<ul>
				<li><a href="https://es.wikipedia.org/wiki/Call_of_Duty:_Black_Ops_4">Cod BO4</a></li>
				<img src="https://static.altchar.com/live/media/images/950x633_ct/11156_CoD_2775713b1f7687124380c6478f99699c.jpg"width="300">
				<li><a href="https://www.rocketleague.com/">Rocket League</a></li>
				<img src="https://hb.imgix.net/ae475dd426714e9e7857b28f92009011d16ac98e.jpg?auto=compress,format&fit=crop&h=353&w=616&s=ff11c567c3750076b8624c1f22a83547"width="300">
				</ul>
		</nav>
	<!-- ENTRADA -->
	<article class="post">
		<section class="post-heading">
			<h1>El millor moment del dia</h1>
			<div class="post-meta">
				<span>L'hora de llegir</span> |
				<span><time datetime="2019-1-10 08:55">10 de gener de 2019 a les 13:25 p.m</time></span> |
				<em>Tags: jokes</em>
			</div><!-- .post-meta -->
		</section><!-- .post-heading -->
		<section class="post-body">
			<ul>
				<li><p>Rocket League es un videojuego que combina el fútbol con los vehículos. Fue desarrollado por Psyonix y lanzado el 7 de julio del 2015. Se encuentra disponible en español, tiene modos de juego cooperativo, de un jugador y en línea. Está disponible para PC, para PlayStation 4 y, con posterioridad a su lanzamiento inicial, para Xbox One y Nintendo Switch. </p>
				<li><p>Cod BO4 es un videojuego de acción y disparos en primera persona, desarrollado por Treyarch y distribuido por Activision, para las plataformas PlayStation 4, Xbox One y Microsoft Windows.1​ El videojuego, que es el décimo quinto título de la franquicia Call of Duty, fue anunciado oficialmente el 8 de marzo de 2018, a través de un breve tráiler.2​ Su fecha de lanzamiento mundial fue el 12 de octubre de 2018</p>
		</section><!-- .post-body -->
		 <aside id = "main-sidebar2>">
		      <h4 Cercar></h4>
		      <p>Eina per buscar a quasevol part de la pagina web </p>
		  <form>
		      <input type="keywords" placeholder="Paraula clau">
		        <input type ="submit" value ="Buscar">
		  </form>
		  </aside>
		 <footer id="main-footer">
		  <p>&copy; David Ruiz</p>
	</footer><!-- #main-footer -->

        </body>
</html>